module.exports = {
  root: true,

  env: {
    browser: true,
    node: true,
  },

  parserOptions: {
    parser: '@babel/eslint-parser',
    requireConfigFile: false,
  },

  extends: [
    '@nuxtjs',
    'plugin:nuxt/recommended',
  ],

  plugins: [],

  // add your custom rules here
  rules: {
    semi: [2, 'always'],
    'comma-dangle': [2, 'always-multiline'],
    'vue/multi-word-component-names': 0,
  },
};
